Subject: Ticket Assigned - store
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 21:22:01 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  store User                    Hi           01:11 AM, 26th Feb                     User                    I got a 2 pc nightwear for max in dar as salam for 20qr but the shirt is small size and pajama is xl i want to change it is it possible to come home and exchange with other           01:12 AM, 26th Feb                     User                    I have the receipt I bought it today           01:13 AM, 26th Feb                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            01:14 AM, 26th Feb                   Mohammad                   it was store purchase ?           01:15 AM, 26th Feb                     User                    Yes           01:15 AM, 26th Feb                     User                    I want another one which I saw online now worth 20Qr it was not available in store           01:16 AM, 26th Feb                   Mohammad                   sorry for store purchase you need to visit the store only           01:16 AM, 26th Feb                     User                    But there were no other 20Qr nightwears available           01:16 AM, 26th Feb                     User                    that was the only 1           01:17 AM, 26th Feb                     User                    ?           01:20 AM, 26th Feb                   Mohammad                   i know i can understand but you need to see as we are online support team           01:20 AM, 26th Feb                   Mohammad                   and your purchase was from store           01:20 AM, 26th Feb                   Mohammad                   so somehow you need to visit the store only           01:20 AM, 26th Feb                     User                    Okay           01:21 AM, 26th Feb                     User                    Thank you           01:21 AM, 26th Feb                   Mohammad                   welcome           01:21 AM, 26th Feb                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:21 AM, 26th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2156376